# https://cspell.org/configuration/
version: "0.2"
language: en,pt
dictionaries:
  - en-us
  - pt-br
  - softwareTerms
  - bash
  - networking-terms
import:
  - "@cspell/dict-pt-br/cspell-ext.json"
words:
  - alice
  - anubis
  - asciidoctor
  - bioinformaticians
  - bioinformatics
  - Clonezilla
  - Configless
  - cpus
  - colortheme
  - ctstate
  - colorthemeswitcher
  - comentario
  - conntrack
  - chacha
  - cspell
  - dport
  - docker
  - ESXi
  - fail2ban
  - findtime
  - filesystems
  - frontmatter
  - GParted
  - GSSAPI
  - HELO
  - hreflang
  - icmpv6
  - iptables
  - ignoreip
  - ip6tables
  - ipset
  - jails
  - jsonld
  - lastmod
  - linkcheck
  - linkinator
  - lychee
  - markdownlint
  - markdownlintrc
  - maxretry
  - mathjax
  - mermaid
  - nerdalert
  - netcat
  - noindex
  - nvme
  - opencode
  - oque
  - pagination
  - PagerSize
  - QUIC
  - rsync
  - sshaudit
  - sbatch
  - scancel
  - scontrol
  - sinfo
  - slurmd
  - slurmctld
  - slurmdbd
  - squeue
  - srun
  - shortcodes
  - Sysadmin
  - sysadmin
  - textlint
  - trafego
  - Thanwer
  - TOML
  - umami
  - Umami
  - VMDK
  - VMX
  - webserver
  - yamllint
  - ZgotmplZ
  - arancibia
  - thanwer
  - bantime
  - bootable
  - configless
  - dropadas
  - dropar
  - dropamos
  - enablecolorthemeswitcher
  - Gparted
  - hugo
  - icds
  - JOBID
  - nmap
  - Nmap
  - NODELIST
  - nodelist
  - ntasks
  - readnextposts
  - shinobi
  - Slurm
  - slurm
  - slurmctl
  - socialicons
  - TIMELIMIT
  - unbootable
  - Universität
  - pietro
flagWords: []
ignorePaths:
  - node_modules
  - public
  - resources
  - .git
  - "*.gif"
  - "*.png"
  - "*.jpg"
  - "*.webp"
  - "*.svg"
  - "*.ico"
  - themes
  - "package.json"
  - "package-lock.json"
enableFiletypes:
  - markdown
